4

I'm trying to use bower init from a MinTTY shell on Windows 8.1 x64 but I get this error:

sh-3.1$ bower init
bower ENOINT        Register requires an interactive shell

How can I use this command inside MinTTY?

1

This is because bower requires nodejs and unfortunately nodejs doesnt support cygwin - https://github.com/nodejs/node-v0.x-archive/wiki/Installation#building-on-cygwin

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.